// These fields are the result of the time calculation when all available actual values are ignored.
// They are represented in the Gantt chart as grey bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Actual Values" inspector pane.

"property.plannedEarlyStartDate"                        = "予定される早めの開始";
"property.plannedEarlyStartDate.short"                  = "予定される早めの開始";
"property.plannedEarlyStartDate.description"            = "»予定される早めの開始« にはアクティビティが開始する予定の最も早い日付が含まれています。";

"property.plannedLateStartDate"                         = "予定される遅めの開始";
"property.plannedLateStartDate.short"                   = "予定される遅めの開始";
"property.plannedLateStartDate.description"             = "»予定される遅めの開始« にはアクティビティが開始する予定の最も遅い日付が含まれています。";

"property.plannedEarlyEndDate"                          = "予定される早めの終了";
"property.plannedEarlyEndDate.short"                    = "予定される早めの終了";
"property.plannedEarlyEndDate.description"              = "»予定される早めの終了« にはアクティビティが終了する予定の最も早い日付が含まれています。";

"property.plannedLateEndDate"                           = "予定される遅めの終了";
"property.plannedLateEndDate.short"                     = "予定される遅めの終了";
"property.plannedLateEndDate.description"               = "»予定される遅めの終了« にはアクティビティが終了する予定の最も遅い日付が含まれています。";

"property.plannedStartDate"                             = "予定開始日";
"property.plannedStartDate.short"                       = "予定開始日";
"property.plannedStartDate.description"                 = "»予定開始日« には計算で得られた、アクティビティの予定開始日が含まれています。";

"property.plannedEndDate"                               = "予定終了日";
"property.plannedEndDate.short"                         = "予定終了日";
"property.plannedEndDate.description"                   = "»予定終了日« には計算で得られた、アクティビティの予定終了日が含まれています。";

"property.plannedDateRange"                             = "予定範囲";
"property.plannedDateRange.short"                       = "予定範囲";
"property.plannedDateRange.description"                 = "»予定範囲« には計算で得られた、アクティビティの予定開始日と予定終了日の間の範囲が含まれています。";

"property.plannedWork"                                  = "予定作業";
"property.plannedWork.short"                            = "予定作業";
"property.plannedWork.description"                      = "»予定作業« には計算を完了した後のアクティビティの合計作業量が含まれます。";

"property.plannedWorkOvertime"                          = "予定時間外作業";
"property.plannedWorkOvertime.short"                    = "予定時間外作業";
"property.plannedWorkOvertime.description"              = "»予定時間外作業« にはアクティビティのための追加作業の値が含まれています。";

"property.plannedMaximumPossibleWork"                   = "予定される最大作業量";
"property.plannedMaximumPossibleWork.short"             = "予定される最大作業量";
"property.plannedMaximumPossibleWork.description"       = "»予定される最大作業量« には、カレンダーを考慮に入れた、アクティビティの予定開始日と予定終了日間の最大の作業努力が含まれています。";

"property.plannedUtilization"                           = "予定利用状況";
"property.plannedUtilization.short"                     = "予定利用状況";
"property.plannedUtilization.description"               = "»予定利用状況« には開始日と終了日の間の考えられる最大の作業量に対するアクティビティの合計作業量の比率が含まれています。";

"property.plannedElapsedDuration"                       = "経過予定期間";
"property.plannedElapsedDuration.short"                 = "経過予定期間";
"property.plannedElapsedDuration.description"           = "»経過予定期間«  はアクティビティの予定 »開始日« と »終了日« の時間的期間を示します。この期間はカレンダー単位に分割され、非稼働時間と関係なく進みます。";

"property.plannedDuration"                              = "予定所要期間";
"property.plannedDuration.short"                        = "予定所要期間";
"property.plannedDuration.description"                  = "»予定所要期間« にはアクティビティの予定開始日と予定終了日の間の作業時間が含まれています。非稼働時間が考慮されます。";

"property.plannedOverallocatedWork"                     = "予定で過剰に割り当てられた作業";
"property.plannedOverallocatedWork.short"               = "予定で過剰に割り当てられた作業";
"property.plannedOverallocatedWork.description"         = "»予定で過剰に割り当てられた作業« にはアクティビティの過剰に割り当てられた作業が含まれています。";

"property.plannedUnallocatedWork"                       = "予定で未割り当ての作業";
"property.plannedUnallocatedWork.short"                 = "予定で未割り当ての作業";
"property.plannedUnallocatedWork.description"           = "»予定で未割り当ての作業« にはまだ割り当てが済んでいない作業が含まれます。";

// This is not a property which is available as a table column.
// It is only available in the time-box based rows in the WBS and Assignments views.
"property.maximumPossibleWork"                          = "考えられる最大作業量";